# Interface PumpfunLaunchResponse

interface PumpfunLaunchResponse {
error ?: string;
metadataUri ?: string;
mint : string;
signature : string;
}

- Defined in src/types/index.ts:46

#####
Index

### Properties

error?
metadataUri?
mint
signature

##
Properties

### `Optional` error

error?: string

- Defined in src/types/index.ts:50

### `Optional` metadataUri

metadataUri?: string

- Defined in src/types/index.ts:49

### mint

mint: string

- Defined in src/types/index.ts:48

### signature

signature: string

- Defined in src/types/index.ts:47